gntdebug.h File Reference
Finch (GNT User Interface)

GNT Debug API. More...

`#include "debug.h"`

Go to the source code of this file.

## Functions
PurpleDebugUiOps * | finch_debug_get_ui_ops (void)
| Get the ui-functions. More...
void | finch_debug_init (void)
| Perform necessary initializations.
void | finch_debug_uninit (void)
| Perform necessary uninitializations.
void | finch_debug_window_show (void)
| Show the debug window.

## Detailed Description

GNT Debug API.

Definition in file gntdebug.h.

## Function Documentation

## ◆ finch_debug_get_ui_ops()

PurpleDebugUiOps* finch_debug_get_ui_ops | ( | void |  | ) |

Get the ui-functions.

Returns
  The PurpleDebugUiOps structure populated with the appropriate functions.